{
	"345000121_0": "How's Shirabe doing?",
	"345000121_1": "According to the medical staff, \\n she's been injected with a sleeping agent.",
	"345000121_2": "...",
	"345000121_3": "Her life is not in danger.",
	"345000121_4": "However, because the composition of the drug is unknown, \\n all we can do is wait for her to wake up.",
	"345000121_5": "I see.",
	"345000121_6": "And what about Kirika?",
	"345000121_7": "She's still missing.",
	"345000121_8": "We've widened the search area, \\n but nothing promising has turned up.",
	"345000121_9": "It's my fault. When I realized the signal was getting jammed, \\n I should have ordered them to evacuate.",
	"345000121_10": "You did what you could. \\n I think I would've done the same if I was suddenly put in that situation.",
	"345000121_11": "In this moment, we should concentrate on searching for Kirika.",
	"345000121_12": "Yes, sir!",
	"345000121_13": "It's been an entire day since the attack, \\n and the enemy still hasn't reared its head.",
	"345000121_14": "Even though Tachibana and the others went to Lydian, \\n it's obvious they're worried.",
	"345000121_15": "I'd be surprised if they weren't anxious.",
	"345000121_16": "We are trying to analyze the footage of the battle, \\n but the interference scrambled the data in a difficult way to restore.",
	"345000121_17": "Wait, isn't that—",
	"345000121_18": "Hm?",
	"345000121_19": "This... is almost like Gjallarhorn.",
	"345000121_20": "We're detecting a signal similar to one Gjallarhorn gives off \\n from where Kirika and Shirabe fought.",
	"345000121_21": "What?!",
	"345000121_22": "It's true. It's very slight, but...",
	"345000121_23": "Then, does that mean Kirika...",
	"345000121_24": "Was taken to a parallel world?",
	"345000121_25": "Ngh... if that's true, that's bad news.",
	"345000121_26": "Without using Gjallarhorn, there's no way of knowing what sort of parallel world you'll be taken to...",
	"345000121_27": "That's...",
	"345000121_28": "Is this truly our only lead?",
	"345000121_29": "Excuse me.",
	"345000121_30": "Yes?",
	"345000121_31": "There's someone who'd like to speak with you, sir. \\n He says you're expecting him.",
	"345000121_32": "I see, time got away from me.",
	"345000121_33": "Wait, if it's him... \\n Let him in, please.",
	"345000121_34": "Understood.",
	"345000121_35": "Him?",
	"345000121_36": "My guest may actually be able to help us.",
	"345000121_37": "Do you mean—",
	"345000121_38": "Yes, I have a meeting with one of the leaders of Skuld, Julius, \\n the organization we helped when Jörmungandr threatened the world.",
	"345000121_39": "Pardon my intrusion.",
	"345000121_40": "I know I'm a little earlier than we agreed on. \\n Am I interrupting something?",
	"345000121_41": "You're fine. I apologize for asking you to meet so suddenly, \\n but could you help us?",
	"345000121_42": "Help? \\n Has something happened?",
	"345000121_43": "Well, you see..."
}